Quick question

Discussion in 'iOS Jailbreak & Cydia' started by joshua_davis18, Mar 4, 2008.

  1. joshua_davis18

    joshua_davis18 New Member

    Joined:
    Jan 15, 2008
    Messages:
    82
    Likes Received:
    1
    Do you need BSD subsystem to install the iphone apps. and for them to function?
  2. Anonymouslyanonymous

    Anonymouslyanonymous Member

    Joined:
    Nov 10, 2007
    Messages:
    661
    Likes Received:
    21
    Device:
    iPod touch
    Don't think so as they can be installed without a jailbroken touch (e.g. on 1.1.4)
  3. joshua_davis18

    joshua_davis18 New Member

    Joined:
    Jan 15, 2008
    Messages:
    82
    Likes Received:
    1
    oh yeah...now i feel like a dumbass.

    Thanks
  4. ThatGEEKFreak

    ThatGEEKFreak Active Member

    Joined:
    Dec 20, 2007
    Messages:
    1,324
    Likes Received:
    10
    Device:
    iPad 3
    Who says you need BSD subsystem, just a jailbroken touch with installer will work you know?

Share This Page